<?php

/*
 * Created by tpay.com.
 * Date: 13.06.2017
 * Time: 17:05
 */

namespace tpayLibs\src\Dictionaries\ISO_codes;

class CurrencyCodesDictionary
{
    const CODES = [
        4 => 'AFA',
        8 => 'ALL',
        12 => 'DZD',
        840 => 'USD',
        724 => 'ESP',
        250 => 'FRF',
        20 => 'ADP',
        973 => 'AOA',
        951 => 'XCD',
        32 => 'ARS',
        51 => 'AMD',
        533 => 'AWG',
        36 => 'AUD',
        40 => 'ATS',
        31 => 'AZM',
        44 => 'BSD',
        48 => 'BHD',
        50 => 'BDT',
        52 => 'BBD',
        112 => 'BYB',
        974 => 'RYR',
        56 => 'BEF',
        84 => 'BZD',
        952 => 'XOF',
        60 => 'BMD',
        356 => 'INR',
        64 => 'BTN',
        68 => 'BOB',
        984 => 'BOV',
        977 => 'BAM',
        72 => 'BWP',
        578 => 'NOK',
        986 => 'BRL',
        96 => 'BND',
        100 => 'BGL',
        975 => 'BGN',
        108 => 'BIF',
        116 => 'KHR',
        950 => 'XAF',
        124 => 'CAD',
        132 => 'CVE',
        136 => 'KYD',
        152 => 'CLP',
        990 => 'CLF',
        156 => 'CNY',
        344 => 'HKD',
        446 => 'MOP',
        170 => 'COP',
        174 => 'KMF',
        976 => 'CDF',
        554 => 'NZD',
        188 => 'CRC',
        191 => 'HRK',
        192 => 'CUP',
        196 => 'CYP',
        203 => 'CZK',
        208 => 'DKK',
        262 => 'DJF',
        214 => 'DOP',
        626 => 'TPE',
        360 => 'IDE',
        218 => 'ECS',
        983 => 'ECV',
        818 => 'EGP',
        222 => 'SVC',
        232 => 'ERN',
        233 => 'EEK',
        230 => 'ETB',
        954 => 'XEU',
        978 => 'EUR',
        238 => 'FKP',
        242 => 'FJD',
        246 => 'FIM',
        953 => 'XPF',
        270 => 'GMD',
        981 => 'GEL',
        276 => 'DEM',
        288 => 'GHC',
        292 => 'GIP',
        300 => 'GRD',
        320 => 'GTQ',
        324 => 'GNF',
        624 => 'GWP',
        328 => 'GYD',
        332 => 'HTG',
        380 => 'ITL',
        340 => 'HNL',
        348 => 'HUF',
        352 => 'ISK',
        960 => 'XDR',
        364 => 'IRR',
        368 => 'IQD',
        372 => 'IEP',
        376 => 'ILS',
        388 => 'JMD',
        392 => 'JPY',
        400 => 'JOD',
        398 => 'KZT',
        404 => 'KES',
        408 => 'KPW',
        410 => 'KRW',
        414 => 'KWD',
        417 => 'KGS',
        418 => 'LAK',
        428 => 'LVL',
        422 => 'LBP',
        426 => 'LSL',
        430 => 'LRD',
        434 => 'LYD',
        756 => 'CHF',
        440 => 'LTL',
        442 => 'LUF',
        807 => 'MKD',
        450 => 'MGF',
        454 => 'MWK',
        458 => 'MYR',
        462 => 'MVR',
        470 => 'MTL',
        478 => 'MRO',
        480 => 'MUR',
        484 => 'MXN',
        979 => 'MXV',
        498 => 'MDL',
        496 => 'MNT',
        504 => 'MAD',
        508 => 'MZM',
        104 => 'MMK',
        710 => 'ZAR',
        516 => 'NAD',
        524 => 'NPR',
        532 => 'ANG',
        528 => 'NLG',
        558 => 'NIO',
        566 => 'NGN',
        512 => 'OMR',
        586 => 'PKR',
        590 => 'PAB',
        598 => 'PGK',
        600 => 'PYG',
        604 => 'PEN',
        608 => 'PHP',
        985 => 'PLN',
        620 => 'PTE',
        634 => 'QAR',
        642 => 'RON',
        810 => 'RUR',
        643 => 'RUB',
        646 => 'RWF',
        654 => 'SHP',
        882 => 'WST',
        678 => 'STD',
        682 => 'SAR',
        690 => 'SCR',
        694 => 'SLL',
        702 => 'SGD',
        703 => 'SKK',
        705 => 'SIT',
        90 => 'SBD',
        706 => 'SOS',
        144 => 'LKR',
        736 => 'SDP',
        740 => 'SRG',
        748 => 'SZL',
        752 => 'SEK',
        760 => 'SYP',
        901 => 'TWD',
        762 => 'TJR',
        834 => 'TZS',
        764 => 'THB',
        776 => 'TOP',
        780 => 'TTD',
        788 => 'TND',
        792 => 'TRL',
        795 => 'TMM',
        800 => 'UGX',
        980 => 'UAH',
        784 => 'AED',
        826 => 'GBP',
        858 => 'UYU',
        860 => 'UZS',
        548 => 'VUV',
        862 => 'VEB',
        704 => 'VND',
        886 => 'YER',
        891 => 'YUN',
        180 => 'ZRN',
        894 => 'ZMK',
        716 => 'ZWD',
    ];

}
